<template>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6 col-lg-5">
        <div id="auth-form">
          <div>
            <img :src="images.logoImg" height="32" />
          </div>

          <router-view />
        </div>
      </div>

      <div
        id="auth-background"
        class="col-md-6 col-lg-7 d-none d-md-block d-lg-block"
      ></div>
    </div>
  </div>
</template>

<script>
import logoImg from "@/assets/images/logo.svg";

export default {
  name: "auth-layout",
  data: () => ({
    images: {
      logoImg,
    },
  }),
};
</script>

<style>
</style>